<?xml version="1.0" encoding="utf-8"?>
<format unique_id="BlackBerry_playbook_wmv" templates="general.tmpl.xml" version="1.0">
	<name visible="false">BlackBerry Playbook
		<tagvalue lang="zh_CN">BlackBerry Playbook</tagvalue>
		<tagvalue lang="zh_TW">BlackBerry Playbook</tagvalue>
	</name>
	<full_name visible="false">WMV Video
		<tagvalue lang="zh_CN">WMV Video</tagvalue>
		<tagvalue lang="zh_TW">WMV Video</tagvalue>
		<tagvalue lang="fr">WMV Video</tagvalue>
	</full_name>
	<desc visible="false">WMV Video profile optimized for BlackBerry Playbook.
		<tagvalue lang="zh_CN">WMV Video profile optimized for BlackBerry Playbook.</tagvalue>
		<tagvalue lang="zh_TW">WMV Video profile optimized for BlackBerry Playbook.</tagvalue>
	</desc>
	<icon>blackberry_playbook.png</icon>
	<format visible="false">xwmv</format>
	<catalog visible="false">
		<item>blackberry</item>
	</catalog>
	<ext_name items="wmv">wmv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="4500K,3500K,1800K" >3500K</video_quality> 
		<audio_quality item_data="320K,128K,64K">128K</audio_quality>
		<split />
	</simple>
	
	<metadata>
		<title />
		<author />
		<copyright />
		<comment />
		<album />
		<track />
		<year />
	</metadata>

	<vcodec default="wmv3x">
		<preset name="wmv3x" href="wmv3x.codec.xml">
			<size items="1920x1080,1280x720,1024x600,720x576,720x480" item_data="1920x1080,1280x720,1024x600,720x576,720x480">1024x600</size>
			<bitrate items="1500K,1800K,2000K,2500K,3000K,3500K,4000K,4500K,5000K,6000K,9000K,12000K">3500K</bitrate>
			<level items="31,32,40,41,42,50,51">31</level>
			<frame_rate items="10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="10,12,15,20,23.97,24,25,29.97,30">29.97</frame_rate>
		</preset>
	</vcodec>

	<acodec default="Windows Media Audio V7">
		<preset name="wmalsl" href="wmalsl.codec.xml">
			<sample_rate items="48000,44100,32000,24000,22050,16000,12000,11025,8000">44100</sample_rate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
		<preset name="Windows Media Audio V7" href="wma7x.codec.xml"> 
			<sample_rate items="48000,44100,32000,24000,22050,16000,12000,11025,8000">44100</sample_rate>
			<bitrate items="8K,16K,24K,2K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V8" href="wma8x.codec.xml"> 
			<sample_rate items="48000,44100,32000,24000,22050,16000,12000,11025,8000">44100</sample_rate>
			<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V9" href="wma9x.codec.xml">
			<sample_rate items="96000,72000,54000,48000,44100">48000</sample_rate>
			<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">256K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>